class_name      = HttpProcedure
task_manager    = default_task_manager
page_selector   = my_page_selector
renderer        = smarty_renderer
output_filters  =
input_filters   =
tasks           = db_table_create
task_order      = db_table_create

event.db_table_create = default_event

